*, *:before, *:after {
  box-sizing: border-box;
}

html {
  overflow-y: scroll;
}

body {
  font-family: "Titillium Web", sans-serif;
  background-color: #fff;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

a {
  text-decoration: none;
  color: #c83636;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}
a:hover {
  color: #b43131;
}

.form {
  background-color: rgba(212,212,212,0.7);
  padding: 40px;
  max-width: 500px;
  margin: 10% auto;
  border-radius: 4px;
  box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}


h1 {
  text-align: center;
  color: forestgreen;
  font-weight: 300;
  margin: 0 0 40px;
}
input{
  font-size: 1rem;
  display: block;
  width: 100%;
  padding: 5px 10px;
  font-family: sans-serif;

  background-image: none;
  border: 1px solid #a0b3b0;
  color: #000;
  border-radius: 0;
  -webkit-transition: border-color 0.25s ease, box-shadow 0.25s ease;
  transition: border-color 0.25s ease, box-shadow 0.25s ease;
}
input:focus {

  border-color: #2a876c;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);

}

.field-wrap {
  position: relative;
  margin-bottom: 20px;
}

.button {
  border: 0;
  outline: none;
  border-radius: 0.25rem;
  padding: 10px 0;
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  background: #2a876c;
  color: white;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button:hover, .button:focus {
  background: #2a876c;
}

.button-block {
  display: block;
  width: 100%;
}

.forgot {
  margin-top: -10px;
  text-align: right;
}

.recuperar_pass{
  padding-top: 0.5rem;
  padding-bottom: 1rem;
  color: darkgray;
}